.Box3048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_49_1{
font-size:16px;
 line-height:160%;
 color:#ffa3a3;
font-weight:bold;
}
.page_49_2{
line-height:160%;
}
.Box1050{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_50_1{
font-size:16px;
 line-height:160%;
 
}
.Box451{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_51_1{
font-weight:bold;
}
.page_51_2{
font-size:18px;
 line-height:160%;
 
}
.page_51_3{
color:#ffa3a3;
}
.page_51_4{
line-height:160%;
}
.Box356{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1561{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_61_1{
font-family:Hiragino Maru Gothic W3 JIS2004;
 
}
.page_61_2{
line-height:160%;
}
.ClassTB64{
width: 100%;
border:0px solid #cccccc;
border-collapse:collapse;
}
.ClassTB64{
margin-top:0px;
margin-bottom:20px;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_64_1{
line-height:160%;
color:#ff9999;
font-weight:bold;
}
.page_64_2{
line-height:160%;
color:#333333;
}
.page_64_3{
line-height:160%;
color:#333333;
}
.page_64_4{
line-height:160%;
color:#333333;
}
.page_64_5{
line-height:160%;
color:#333333;
}
.Box765{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1095{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK95{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_95_1{
font-size:16px;
 line-height:160%;
 
}
.Box1596{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_96_1{
font-size:18px;
 line-height:160%;
 font-weight:bold;
}
.Box798{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box31102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_103_1{
font-size:16px;
 line-height:160%;
 
}
.page_103_2{
font-weight:bold;
}
.Box7104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK104{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box16105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK105{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_105_1{
line-height:160%;
color:#a18262;
font-weight:bold;
}
.page_105_2{
line-height:160%;
}
.page_105_3{
font-weight:bold;
}
.page_105_4{
font-weight:bold;
}
.Box7108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK108{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3188{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB89{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB89 td{
border:1px solid #bbbbbb;
background-clip: padding-box;
padding:7px;
}
.ClassTB89 th{
border:1px solid #bbbbbb;
background-clip: padding-box;
padding:7px;
}
.ClassTB89_TD1{
width:30%;
background-color:#fffad7;
font-size:1.6rem;
color:#4d3714;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD2{
width:70%;
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD2 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_89_1{
font-size:16px;
 line-height:160%;
 font-family:Mincho;
}
.page_89_2{
line-height:160%;
font-weight:bold;
}
.page_89_3{
line-height:160%;
}
.page_89_4{
font-weight:bold;
}
.page_89_5{
font-size:16px;
 line-height:160%;
 font-family:Mincho;
}
.page_89_6{
font-size:16px;
 line-height:160%;
 font-family:Mincho;
}
.page_89_7{
line-height:160%;
}
.Box391{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box31100{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box4101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_101_1{
font-weight:bold;
}
.page_101_2{
font-size:18px;
 line-height:160%;
 
}
.page_101_3{
color:#ffa3a3;
}
.page_101_4{
line-height:160%;
}
.Box1092{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3185{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1686{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_86_1{
line-height:160%;
color:#a18262;
font-weight:bold;
}
.Box794{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1099{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box797{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_49{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_49  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_50{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_50  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_51{
text-align:center;
float:left;
width:100%;
4 0px
}
div.IdCOM1_51  img{
text-align:center;
margin: 0 auto;
}
#imgid4_51_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_51{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_51 img{
margin-left: 0px;

}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_61  img{
text-align:left;
}
#imgid15_61_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_61{
text-align:center;
float:left;
}
.IdIMG1_61 img{
margin: 0 auto;

}
div.IdMI1_64{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;width:100%;
}
div.IdMI1_64 img{
float:left;
text-align:left;
clear: both;

}
#imgid7_65_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_65{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_65 img{
margin-left: 0px;

}
div.IdCOM1_95{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_95  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_96{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_96  img{
text-align:left;
}
#imgid15_96_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_96{
text-align:center;
float:left;
}
.IdIMG1_96 img{
margin: 0 auto;

}
#imgid7_98_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_98{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_98 img{
margin-left: 0px;

}
div.IdCOM1_103{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_103  img{
text-align:center;
margin: 0 auto;
}
#imgid7_104_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_104{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_104 img{
margin-left: 0px;

}
div.IdCOM1_105{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_105  img{
text-align:left;
}
#imgid7_108_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_108{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_108 img{
margin-left: 0px;

}
#imgid18_89_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_101{
text-align:center;
float:left;
width:100%;
4 0px
}
div.IdCOM1_101  img{
text-align:center;
margin: 0 auto;
}
#imgid4_101_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_101{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_101 img{
margin-left: 0px;

}
div.IdCOM1_92{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_92  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_86{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_86  img{
text-align:left;
}
#imgid16_86_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_86{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_86 img{
margin-left: 0px;

}
#imgid7_94_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_94{
text-align:right;
float:left;
}
.IdIMG1_94 img{
float: right;

}
div.IdCOM1_99{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_99  img{
text-align:left;
}
#imgid7_97_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_97{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_97 img{
margin-left: 0px;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
